@charset "UTF-8";
@font-face {
  font-family: "en";
  src: url("../font/helvetica-neue-bold.ttf") format("truetype"); }
/*--------------------
共通設定
----------------------*/
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom; }

a {
  text-decoration: none;
  transition: .4s;
  color: #000000; }
  a:hover {
    text-decoration: none;
    color: #000000; }
  a.disabled {
    pointer-events: none;
    text-decoration: none; }
  a:visited {
    color: #000000; }

ul, ol {
  list-style: none; }

.pc {
  display: block; }
  @media screen and (max-width: 1200px) {
    .pc {
      display: none; } }

.sp {
  display: none; }
  @media screen and (max-width: 1200px) {
    .sp {
      display: block; } }

body {
  overflow-x: visible; }

.fs-l-page {
  overflow: visible; }

p {
  margin: 0;
  padding: 0; }

.wrapper {
  margin: 0 auto !important; }

main {
  max-width: 100%; }

.mainBox {
  margin: 0 auto !important; }

footer {
  position: relative;
  z-index: 9999; }

.fadeIn {
  opacity: 0;
  transition: opacity 1s; }
  .fadeIn.visible {
    opacity: 1; }

/*--------------------------------------------*/
#future.lp_wrapper {
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0;
  letter-spacing: 0.05em;
  color: #000000;
  font-size: 14px;
  text-align: center;
  font-family: "hiragino-kaku-gothic-pron", sans-seri;
  font-weight: 400;
  font-style: normal;
  line-height: 1.5;
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  top: 0; }
#future .sidearea {
  position: fixed;
  top: 0;
  transition: .8s;
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
  min-height: calc(var(--vh, 1vh) * 100);
  height: -webkit-fill-available;
  min-height: -webkit-fill-available; }
  @media screen and (max-width: 1200px) {
    #future .sidearea {
      width: calc(100% - 500px);
      top: 0; } }
  #future .sidearea.boxleft {
    left: 0;
    width: calc((100% - 500px) - 20%); }
    @media screen and (max-width: 1200px) {
      #future .sidearea.boxleft {
        width: calc(100% - 500px); } }
    #future .sidearea.boxleft .pc_box {
      padding: 5px 0;
      position: relative; }
      #future .sidearea.boxleft .pc_box .ttl {
        position: absolute;
        top: 50%;
        left: 5%;
        transform: translateY(-50%);
        z-index: 20;
        width: 70%; }
      #future .sidearea.boxleft .pc_box .swiper {
        height: 50vh;
        width: 100%;
        padding: 5px; }
        #future .sidearea.boxleft .pc_box .swiper .swiper-slide {
          overflow: hidden; }
          #future .sidearea.boxleft .pc_box .swiper .swiper-slide img {
            width: 100%;
            height: 100%;
            object-fit: cover; }
  #future .sidearea.boxright {
    right: 0;
    width: 20%; }
    @media screen and (max-width: 1200px) {
      #future .sidearea.boxright {
        display: none; } }
    #future .sidearea.boxright .pc_box {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%); }
      #future .sidearea.boxright .pc_box ul {
        display: flex;
        align-items: center;
        justify-content: space-around;
        flex-direction: column;
        height: 50vh; }
        #future .sidearea.boxright .pc_box ul li a {
          position: relative; }
          #future .sidearea.boxright .pc_box ul li a::before {
            position: absolute;
            content: "";
            width: 7px;
            height: 7px;
            border: solid #666;
            border-width: 0 1px 1px 0;
            transform: translateX(-50%) rotate(45deg);
            bottom: -15px;
            left: 50%; }
          #future .sidearea.boxright .pc_box ul li a img {
            height: 30px;
            width: auto; }
#future #box-content {
  position: relative;
  z-index: 1000;
  width: 500px;
  margin: 0 20% 0 auto;
  /* drawer */ }
  @media screen and (max-width: 1200px) {
    #future #box-content {
      margin: 0 0 0 auto; } }
  @media screen and (max-width: 600px) {
    #future #box-content {
      width: 100%;
      margin: 0 auto; } }
  #future #box-content #drawer {
    position: relative;
    width: 500px;
    margin: 0 15% 0 auto;
    top: 0;
    background: #f2f2f2; }
    @media screen and (max-width: 600px) {
      #future #box-content #drawer {
        max-width: none;
        width: 100%; } }
    #future #box-content #drawer .sp_mv {
      display: none;
      padding: 10px;
      position: relative;
      background: #ffffff; }
      @media screen and (max-width: 600px) {
        #future #box-content #drawer .sp_mv {
          display: block; } }
      #future #box-content #drawer .sp_mv .ttl {
        width: 80%;
        position: absolute;
        top: 50%;
        left: 5%;
        transform: translateY(-50%);
        z-index: 20; }

.swiper.sp_swiper {
  padding-bottom: 10px; }
.swiper .swiper-wrapper {
  transition-timing-function: linear; }

.main_txt {
  text-align: left;
  width: 90%;
  margin: 0 auto;
  padding: 10% 0; }
  .main_txt h1 {
    font-size: min(1.5em, 4.5vw);
    font-weight: 600;
    margin-bottom: 10%; }
  .main_txt p {
    font-size: min(1em, 3.2vw); }

.menu {
  display: none;
  width: 90%;
  margin: 0 auto 10%; }
  @media screen and (max-width: 1200px) {
    .menu {
      display: block; } }
  .menu ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between; }
    .menu ul li {
      width: calc(100%/2 - 1%);
      background: #ffffff;
      margin-bottom: 2%; }
      .menu ul li a {
        position: relative;
        display: block;
        padding: 35px 0; }
        .menu ul li a::before {
          position: absolute;
          content: "";
          width: 6px;
          height: 6px;
          border: solid #666;
          border-width: 0 1px 1px 0;
          transform: translateX(-50%) rotate(45deg);
          bottom: 15px;
          left: 50%; }
        .menu ul li a img {
          height: 20px;
          width: auto; }

.scroll {
  width: 100%;
  height: 150px;
  position: relative; }
  .scroll::before {
    animation: scroll 2s infinite;
    background-color: #000;
    bottom: 0;
    content: "";
    height: 150px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    width: 1px; }

section {
  padding-top: 60px;
  margin: calc(15% - 60px) auto 15%; }
  section .logo img {
    height: 30px;
    width: auto; }

.rank_block {
  width: 95%;
  margin: 10% auto; }
  .rank_block .rank_number {
    font-size: min(2.7em, 10vw);
    font-family: "en";
    position: relative;
    width: fit-content;
    padding: 0 0.1em .8em; }
    .rank_block .rank_number::before {
      position: absolute;
      content: "";
      background: url("../images/SVG/line_3pt.svg") no-repeat;
      background-size: contain;
      width: 100%;
      height: 38px;
      bottom: -5px;
      left: 0; }
  .rank_block h2 {
    font-family: "en";
    font-size: min(1.1em, 3.5vw);
    text-align: left;
    margin: 1.0em auto;
    line-height: 1.8; }
    .rank_block h2 span {
      font-family: "hiragino-kaku-gothic-pron", sans-seri;
      font-size: 70%;
      font-weight: 400;
      display: block; }
  .rank_block p {
    font-size: min(0.9em, 3vw);
    text-align: left;
    line-height: 1.8;
    margin-bottom: 1.0em; }
  .rank_block .spec {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    border-bottom: 1px solid #000000;
    padding: 0 0.5em; }
    .rank_block .spec p {
      font-size: min(0.9em, 3vw);
      line-height: 1.5;
      margin-bottom: .2em; }
      @media screen and (max-width: 600px) {
        .rank_block .spec p {
          line-height: 1.8; } }
      .rank_block .spec p span {
        font-size: 60%;
        color: #666;
        text-align: left;
        display: block; }
  .rank_block .btn {
    background: #ffffff;
    font-size: min(0.9em, 2.8vw);
    border-radius: 50vh;
    width: fit-content;
    display: block;
    margin: 1.0em  0 1.0em auto;
    padding: 0.2em 1.7em;
    letter-spacing: .05em; }
    .rank_block .btn:hover {
      color: #ffffff;
      background: #000000; }

.rank_list {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 95%;
  margin: 10% auto; }
  .rank_list li {
    width: calc(100%/2 - 2.5%);
    margin-bottom: 10%; }
    .rank_list li .rank_number {
      font-size: min(2.4em, 8vw);
      padding-bottom: 0.5em; }
      .rank_list li .rank_number::before {
        bottom: -20px; }
    .rank_list li .flexBox {
      display: flex;
      align-items: flex-end;
      justify-content: space-between; }
      .rank_list li .flexBox .spec {
        border: none;
        padding: 0; }
      .rank_list li .flexBox .btn {
        margin: 0; }

.feature {
  width: 95%;
  text-align: left;
  margin: 10% auto 0;
  padding-bottom: 25%; }
  .feature h3 {
    margin-bottom: 1.0em; }
    .feature h3 img {
      width: 40%; }
  .feature .swiper_item {
    overflow: hidden; }

@keyframes scroll {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0; }
  50% {
    transform: scale(1, 1);
    transform-origin: 0 0; }
  51% {
    transform: scale(1, 1);
    transform-origin: 0 100%; }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%; } }
